packages/libfm.git
6 years ago- back to gtk+2 due to lxpanel problems with gtk+3
Marcin Krol [Fri, 17 Jul 2015 22:08:30 +0000 (22:08 +0000)]
- back to gtk+2 due to lxpanel problems with gtk+3
- added gtk bconds

6 years ago- updated to 1.2.3, switched to gtk3
Marcin Krol [Sun, 12 Jul 2015 21:20:32 +0000 (21:20 +0000)]
- updated to 1.2.3, switched to gtk3

6 years ago- from PLD
Marcin Krol [Sun, 12 Jul 2015 20:59:20 +0000 (20:59 +0000)]
- from PLD